Bug 22738 - default printer 'pr' problems
default printer 'pr' problems
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-22 08:19 EST by Tim Waugh
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 16:05:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-12-22 08:19:52 EST
The default printer in Red Hat Linux 7 was 'lp'.  I think that Florence is
probably the wrong time to be changing it to 'pr'..

Also LPRngTool guesses that you want to call your first printer 'lp'.
Comment 1 Glen Foster 2001-01-11 16:05:49 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 2 Crutcher Dunnavant 2001-02-04 17:24:11 EST
Right, well we aren't shipping LPRngTool, and printconf doesn't have a default
printer, it relies upon LPRng's defaults.

Note You need to log in before you can comment on or make changes to this bug.